=== debian/control ===
Source: jolicloud-webapp-fourwhere
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-fourwhere
Provides: prism-webapp-fourwhere
Replaces: prism-webapp-fourwhere (<= 1.0)
Conflicts: prism-webapp-fourwhere (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.fourwhere.com/
Description: Jolicloud web application for FourWhere
 The FourWhere web site running in a simple Jolicloud window.

Package: prism-webapp-fourwhere
Architecture: all
Depends: jolicloud-webapp-fourwhere
Description: Transitional package for jolicloud-webapp-fourwhere
 This is a transitional package for jolicloud-webapp-fourwhere, and can safely
 be removed after the installation is complete.
